LIBTIFF.CONVERT(1)

NAME
libtiff.convert - TIFF files converter

DESCRIPTION

    libtiff.convert [options] -i INPUTPATH [-o OUTPUTPATH]

Convert INPUTPATH to OUTPUTPATH.

OPTIONS
--help, -h show this help message and exit

--input-path=INPUTPATH, -i INPUTPATH
    Specify INPUTPATH.

--output-path=OUTPUTPATH, -o OUTPUTPATH
    Specify OUTPUTPATH.

--compression=COMPRESSION
    Specify compression. Choices: [none], lzw.

--slice=SLICE
    Specify slice using form "<zstart>:<zend>,<ystart>:<yend>,<xstart>:<xend>"